# PoP Hall of Fame file
PRINCE.HOF

# PoP saved game file
PRINCE.SAV
QUICKSAVE.SAV

# PoP recorded gameplay (replay)
*.P1R
*.p1r

# PoP custom levelsets
mods/*/

# Object files
*.o
*.ko
*.obj
*.elf

# Compiled resource files
*.res

# Precompiled Headers
*.gch
*.pch

# Libraries
*.lib
*.a
*.la
*.lo

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib

# Executables
*.exe
*.out
*.app
*.i*86
*.x86_64
*.hex
prince
!data/PRINCE/

# Debug files
*.dSYM/

# Dev-C++
*.layout
Makefile.win
src/*_private.*

# CLion
.idea/
src/.idea/
src/cmake-build*/
build/

# Visual Studio
.vs/

# Windows thumbnail cache
Thumbs.db

# The desktop file has to be recreated from the template.
src/SDLPoP.desktop

# backup files
*~

# Screenshot saved from the game
screenshot.png
screenshots/
